<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
        <meta name="description" content="gli strumenti della nassa. cosa usiamo per gestire l'associazione." />
        <meta name="author" content="la nassa" />
        <title>strumenti | la nassa</title>

        <!-- Facebook Meta Tags -->
        <meta property="og:url" content="https://lanassa.net/tech.html">
        <meta property="og:type" content="website">
        <meta property="og:title" content="strumenti | la nassa">
        <meta property="og:description" content="gli strumenti della nassa. cosa usiamo per gestire l'associazione." />
        <meta property="og:image" content="assets/img/logo/Logo_NoLettering.png">
        <meta property="og:image:alt" content="logo dell'associazione la nassa">

        <!-- Twitter Meta Tags -->
        <meta name="twitter:card" content="summary">
        <meta property="twitter:domain" content="lanassa.net">
        <meta property="twitter:url" content="https://lanassa.net/tech.html">
        <meta name="twitter:title" content="strumenti | la nassa">
        <meta name="twitter:description" content="gli strumenti della nassa. cosa usiamo per gestire l'associazione." />
        <meta name="twitter:image:alt" content="logo dell'associazione la nassa">

        <!-- Icon on the browser and different devices -->
        <link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png">
        <link rel="icon" type="image/png" sizes="32x32" href="/favicon-32x32.png">
        <link rel="icon" type="image/png" sizes="16x16" href="/favicon-16x16.png">
        <link rel="manifest" href="/site.webmanifest">
        <link rel="mask-icon" href="/safari-pinned-tab.svg" color="#000000">
        <meta name="msapplication-TileColor" content="#2b5797">
        <meta name="theme-color" content="#ffffff">

        <!-- FontAwesome -->
        <script src="https://use.fontawesome.com/releases/v5.15.1/js/all.js" crossorigin="anonymous" async></script>
        <!-- Core theme CSS (includes Bootstrap)-->
        <link href="css/styles.css" rel="stylesheet" />
        <link href="css/nassa.css" rel="stylesheet" />
    </head>
    <body id="page-top">
      <!-- Navigation-->
      <nav class="navbar navbar-expand-lg navbar-light fixed-top" id="mainNav">
          <div class="container">
              <a class="navbar-brand js-scroll-trigger" href="/#page-top"><img height="50rem" id='top-left-logo' src="assets/img/logo/Logo_Orizzontale.svg"></a>
              <button class="navbar-toggler btn-nassa-menu" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation" id='btn-menu'>
                  <i class="fas fa-bars"></i>
              </button>
              <div class="collapse navbar-collapse" id="navbarResponsive">
                <ul class="navbar-nav ml-auto">
                  <li class="nav-item"><a class="nav-link js-scroll-trigger" href="/manifesto.html">manifesto</a></li>
                  <!-- <li class="nav-item"><a class="nav-link js-scroll-trigger" href="/concretamente.html">obiettivi</a></li> -->
                  <!-- <li class="nav-item"><a class="nav-link js-scroll-trigger" href="/corsi.html">corsi</a></li> -->
                  <li class="nav-item"><a class="nav-link js-scroll-trigger" href="/events/index.html">eventi</a></li>
                  <!-- <li class="nav-item"><a class="nav-link js-scroll-trigger" href="/lab/index.html">laboratori</a></li> -->
                  <li class="nav-item"><a class="nav-link js-scroll-trigger" href="/nassa.html">chi siamo</a></li>
                </ul>
              </div>
          </div>
      </nav>


      <!-- CORSI e WORKSHOP-->

      <section class="top-space">&nbsp;</section>

      <section class="manifest-section white-section" id="part1">
        <hr />
        <div class="container my-0">
          <div class="col-lg-8 col-12 mx-auto pb-5">
            <h1 class="nassa-title text-center my-4 py-2">open source</h1>
            <p class="nassa-text mb-4 serious lowercase">
              la nassa si impegna a cercare di usare strumenti aperti che rispettino la privacy degli utenti.
              siamo amanti del software libero (open source, free software o come volete chiamarlo)
               e cerchiamo quindi di utilizzare sistemi che ci permettano
              di lavorare rispettando le nostre idee e gli utenti che li usano.
              <br>
              qui sotto trovate una lista di programmi che utilizziamo per la gestione dell'associazione,
              per la creazione del sito, per mantenerci in contatto e per le nostre assemblee (digitali).
              <br>
              nella direzione della trasparenza cerchiamo di dare la possibilità a chiunque sia curioso
              di capire cosa ci sia sotto questo ombrello dal nome de <em>la nassa</em> e
              anche mostrare che esistono alternative libere (non necessariamente gratis) che
              possono essere utilizzate, non si sa mai che qualcuno si interessi.
              <br>
              nel caso in cui ve lo chiediate, questo sito è completamente statico
              (come se fosse un documento di testo),
              viene mostrato nello stesso modo a qualsiasi utente,
              non utilizza cookie nè salva informazioni particolari.
              <br>
              <a href="https://gitlab.com/la-nassa/websites/la-nassa">il codice sorgente si trova qua</a>.
            </p>
            <div class="text-center">
              <a class="js-scroll-trigger text-black nassa-text" href="#nextcloud">vai alla lista degli strumenti</a>
            </div>
          </div>
        </div>
      </section>
      <hr class='manifest-bar'/>
      <section class="manifest-section white-section" id="nextcloud">
        <div class="container pt-4">
          <div class="row">
            <div class="col-lg-1 col-12"></div>
            <div class="col-lg-4 col-12">
              <p class="nassa-text-large">nextcloud</p>
              <div class="text-center m-0">
                <img class='manifest-img p-5' src="assets/img/tech/logo_nextcloud_blue.svg" alt='logo di nextcloud'>
              </div>
            </div>
            <div class="col-lg-6 col-12">
               <p class="nassa-text mobile pt-4"><em><a href="https://nextcloud.com/">vai al sito ufficiale di nextcloud</a></em></p>
               <p class="nassa-text-small pb-0 serious">
                 per gestire i documenti dell'associazione, i verbali delle assemblea, il calendario con gli impegni,
                 la nassa utilizza il software libero nextcloud, che ha grande potenziale, è usato in tutto il mondo
                 e ha un sacco di funzionalità.
               </p>
               <p class="nassa-text-small pb-4 lowercase">
                 nextcloud sostituisce in maniera egregia google/one drive, google calendar e google foto, senza collezionare e/o
                 vendere i dati degli utenti.
               </p>
              <p class="nassa-text-small desktop pt-4"><em><a href="https://nextcloud.com/">vai al sito ufficiale di nextcloud</a></em></p>
            </div>
            <div class="col-lg-1 col-12"></div>
          </div>
        </div>
      </section>
      <hr class='manifest-bar'/>
      <section class="manifest-section white-section" id="part3">
        <div class="container pt-4">
          <div class="row">
            <div class="col-lg-1 col-12"></div>
            <div class="col-lg-4 col-12">
              <p class="nassa-text-large">mattermost</p>
              <div class="text-center m-0">
                <img class='manifest-img'  src="assets/img/tech/logoHorizontalBlueMM.svg" alt='logo di mattermost'>
              </div>
            </div>
            <div class="col-lg-6 col-12">
              <p class="nassa-text mobile pt-4"><em><a href="https://mattermost.com/">vai al sito ufficiale di mattermost</a></em></p>
              <p class="nassa-text-small pb-0 serious">
                per organizzare le conversazioni e non perdere messaggi importanti,
                usiamo il software libero di messaggistica mattermost.
                permette di avere un canale diverso per ogni tema e di gestire le persone in modo che
                ogni persona riceva solo i messaggi a cui è interessato.
              </p>
              <p class="nassa-text-small pb-4 lowercase">
                mattermost sostituisce software chiusi di messaggistica come slack.
              </p>
              <p class="nassa-text-small desktop pt-4"><em><a href="https://mattermost.com/">vai al sito ufficiale di mattermost</a></em></p>
            </div>
            <div class="col-lg-1 col-12"></div>
          </div>
        </div>
      </section>
      <hr class='manifest-bar'/>
      <section class="manifest-section white-section" id="part4">
        <div class="container pt-4">
          <div class="row">
            <div class="col-lg-1 col-12"></div>
            <div class="col-lg-4 col-12">
              <p class="nassa-text-large">gitlab</p>
              <div class="text-center m-0">
                <img class='manifest-img' src="assets/img/tech/gitlab-logo-gray-rgb.svg" alt='logo di gitlab'>
              </div>
            </div>
            <div class="col-lg-6 col-12">
              <p class="nassa-text mobile pt-4"><em><a href="https://gitlab.com">vai al sito ufficiale di gitlab</a></em></p>
              <p class="nassa-text-small pb-0 serious lowercase">
                il sito viene sviluppato da noi usando HTML, CSS e JS.
                al momento è piuttosto basico (e statico) per cui non c'è bisogno di molto altro.
                in generale, il nostro sito e i nostri progetti veranno resi disponibili sull'
                <a href="https://gitlab.com/la-nassa">account gitlab della nassa</a>, dove trovate anche <a href="https://gitlab.com/la-nassa/websites/la-nassa">il codice</a>
                 relativo alla pagina che state leggendo.
               </p>
               <p class="nassa-text-small pb-4 lowercase">
                 gitlab permette di ospitare codice (e in generale progetti) online utilizzando controllo di versione via
                <a href="">git</a> ed
                è un'alternativa completamente open source a github.
              </p>
              <p class="nassa-text-small desktop pt-4"><em><a href="https://gitlab.com">vai al sito ufficiale di gitlab</a></em></p>
            </div>
            <div class="col-lg-1 col-12"></div>
          </div>
        </div>
      </section>
      <hr class='manifest-bar'/>
      <section class="manifest-section white-section" id="part5">
        <div class="container pt-4">
          <div class="row">
            <div class="col-lg-1 col-12"></div>
            <div class="col-lg-4 col-12">
              <p class="nassa-text-large">telegram</p>
              <div class="text-center m-0 p-2">
                <img class='manifest-img p-5' src="assets/img/tech/Telegram_logo.svg" alt='logo di telegram' width=75%>
              </div>
            </div>
            <div class="col-lg-6 col-12">
              <p class="nassa-text mobile pt-4"><em><a href="https://telegram.org">vai al sito ufficiale di telegram</a></em></p>
              <p class="nassa-text-small pb-0 serious lowercase">
                sebbene non completamente open source (ma comunque con delle API open facilmente utilizzabili)
                telegram è un'alternativa indipendente per
                la messaggistica che rappresenta un buon trade-off tra la versatilità, flessibilità e facilità di utilizzo
                e la privacy degli utenti.
              </p>
              <p class="nassa-text-small pb-4 lowercase">
                senza discutere dei dettagli qui, rappresenta un'ottima alternativa a whatsapp per
                la messaggistica rapida.
              </p>

              <p class="nassa-text-small desktop pt-4"><em><a href="https://telegram.org">vai al sito ufficiale di telegram</a></em></p>
            </div>
            <div class="col-lg-1 col-12"></div>
          </div>
        </div>
      </section>
      <hr class='manifest-bar'/>
      <section class="manifest-section white-section" id="part6">
        <div class="container pt-4">
          <div class="row">
            <div class="col-lg-1 col-12"></div>
            <div class="col-lg-4 col-12">
              <p class="nassa-text-large">jitsi</p>
              <div class="text-center m-0 p-4">
                <img class='manifest-img p-5'src="assets/img/tech/jitsi.svg" alt='logo di jitsi'>
              </div>
            </div>
            <div class="col-lg-6 col-12">
              <p class="nassa-text mobile pt-4"><em><a href="https://jitsi.org/">vai al sito ufficiale di jitsi</a></em></p>
              <p class="nassa-text-small pb-0 lowercase">
                essendo nati nell'epoca caratterizzata dal COVID-19, la nassa non può prescindere dalle assemblee online.
                pur sperando che nel futuro la cosa cambi, per il momento è la nostra soluzione migliore.
                jitsi è una piattaforma 100% open source che offre la possibilità di avere chiamate private e sicure,
                e offre anche un server a disposizione di tutti per chi ne ha bisogno.
              </p>
              <p class="nassa-text-small pb-4 lowercase">
                costituisce un'ottima alternativa a software chiusi di videoconferenza come zoom, skype, microsoft teams o simili.
              </p>
              <p class="nassa-text-small desktop pt-4"><em><a href="https://jitsi.org/">vai al sito ufficiale di jitsi</a></em></p>
            </div>
            <div class="col-lg-1 col-12"></div>
          </div>
        </div>
      </section>


      <!-- ensuring margin on top of the footer
               in a different div to change the color when needed -->
      <div id='nassa-footer-space'></div>

      <!-- Footer -->
      <section class="p-2 bg-gray">
        <div class="px-4">
          <hr />
        </div>
        <div class="container" id="nassa_footer">

        </div>
      </section>

      <script>
        fetch('/footer.html')
        .then(response => response.text())
        .then(html => {
          // Insert the HTML into the div
          document.getElementById('nassa_footer').innerHTML = html;
        })
        .catch(error => console.warn(error));
      </script>

      <!-- Bootstrap core JS-->
      <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
      <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js"></script>
      <!-- Third party plugin JS-->
      <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-easing/1.4.1/jquery.easing.min.js"></script>
      <!-- Core theme JS-->
      <script src="js/scripts.js"></script>

    </body>
</html>
